/* $Id: template.css 109 2008-10-22 18:06:46Z joshua@bricksf.com $ */


/* GLOBAL ELEMENTS ------------------------------------------------------- */

body {
	font: 12px/1.5em Arial, Sans-serif;
}

noscript p,
.noscript p,
#browserwarning p {
	background-color: #333333;
	color: #FFBFBE;
	font-size: 18px;
	padding: 1em 0 .75em 0;
	text-align: center;
	min-width: 960px;
}
noscript p a,
.noscript p a,
#browserwarning p a {
	color: #FFFFFF;
	text-decoration: underline;
}

a {
	color: #00285E;
	text-decoration: none;
}
a:hover {
	color: #001F3F;
	text-decoration: underline;
}
	/* File icons */
	a.doc {
		background: url(../img/icon_doc.gif) 0 50% no-repeat;
		padding-left: 14px;
	}
	a.mov {
		background: url(../img/icon_mov.gif) 0 50% no-repeat;
		padding-left: 14px;
	}
	a.mp3 {
		background: url(../img/icon_file.gif) 0 50% no-repeat;
		padding-left: 14px;
	}
	a.pdf {
		background: url(../img/icon_pdf.gif) 0 50% no-repeat;
		padding-left: 14px;
	}
	a.ppt {
		background: url(../img/icon_file.gif) 0 50% no-repeat;
		padding-left: 14px;
	}

hr {
	display: none;
}



/* GRID ------------------------------------------------------------------ */

.container {
	margin: 0 auto;
	width: 940px;
}

#main { /* ie6.css */
	clear: both;
	float: left;
	padding: 20px 0 0 0;
	width: 100%;
}

	#main .container {
		width: 960px;
	}

.col {
	float: left;
	overflow: hidden;
}

.width_1 {
	width: 240px;
}

.width_2 {
	width: 480px;
}

.width_3 {
	width: 720px;
}

.width_4 {
	width: 960px;
}

/* SUBHEAD --------------------------------------------------------------- */

.subhead_school {
	background: #8ABCD9;
	border: 1px solid #7CA9C3;
	border-right: none;
	border-left: none;
	color: #333333;
	clear: both;
	float: left;
	font-size: 30px;
	line-height: 1em;
	min-height: 65px;
	min-width: 960px;
	width: 100%;
}

	.subhead_school a {
		color: #333333;
	}

	.subhead_school .container { /* ie6.css, ie7.css */
		min-height: 1em;
		padding: 10px 0;
	}

	.subhead_school h1 { /* ie6.css, ie7.css */
		color: #00285E;
		float: right;
		font-family: Baskerville, Georgia, Serif;
		font-weight: normal;
		height: 1em;
		line-height: 1.5em;
		width: 700px;
		z-index: 100;
	}
	
	.subhead_school .contact {
		font-size: 12px;
		line-height: 1.25em;
		margin: 0;
		padding: 0 0 0 10px;
		width: 210px;
	}
	
		.subhead_school .contact a {
			text-decoration: underline;
		}